Subject: Re: bug#22607: doc install from *Guix Package Info: profile* fails

From: myglc2 <[email-masked]>
Date: Wed, 10 Feb 2016 13:36:27 -0500

Alex Kost <[email-masked]> writes:
[...]
> After all I see why you were confused.  Emacs interface has always been
> aimed only for a user profile.  "M-x guix-system-generations" was added
> very recently just to show what systems you have and what global
> packages they contain, and by accident you can perform the same actions on
> these system packages as with user profile.
>
> I'm going to remove this false possibility (I mean, a user shouldn't get
> a chance to install anything to a system profile) to avoid future
> confusions.  Thanks for reporting!

Sound great! Thank you.

> (Sorry for not answering to the rest of your message, you write the big
> ones :-))

np, I will work on being concise